/**

 * @package captcha

 */


.faqExpand {      /* show/hide all box */
    text-align:center;
    text-decoration:none;
    color:#000000;
}


.faqExpand p {  /* Click to hide/show all message */
    font-weight:bold;
    margin:0px 0px 30px 0px;
    padding:0;
}


.faqExpand a {     /* show/hide all "button" */
    text-decoration:none;
    color:#000000;
    background-color:#fff;
    padding:5px;
    margin:5px;
    border: 1px solid #000000;
}
.faqExpand a:hover {  /* show/hide all "button" hover */
    text-decoration:none;
    color:#000000;
    background-color:#DDDDDD;
}


.faqContainer .faqQuestion {   /* this is the question */
    color:black;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight: bold;
}


.faqContainer img {  /* this is the icon (if any) */
    float:none;
    display:inline;
    margin: 0px 10px 0px 0px;
    padding: 0px;
}


.handcursor{
    cursor:hand;
    cursor:pointer;
    color:black;
}


.handcursor a:img {
    color:black;
    border:none;
}


.switchgroup1 {   /* this is the answer */
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    font-weight:normal;
    background-color:#dadada;
    padding:10px 10px 10px 10px;
    margin:10px 10px 10px 10px;
}